flutter_audio_cutter 1.0.3+1 copy "flutter_audio_cutter: ^1.0.3+1" to clipboard
flutter_audio_cutter: ^1.0.3+1 copied to clipboard

A package used to cut a segment from an audio file supported on Android

Stable versions of flutter_audio_cutter

VersionMin Dart SDKUploadedDocumentationArchive
1.0.3+1Null safety2.1422 months agoGo to the documentation of flutter_audio_cutter 1.0.3+1Download flutter_audio_cutter 1.0.3+1 archive
1.0.3Null safety2.1422 months agoGo to the documentation of flutter_audio_cutter 1.0.3Download flutter_audio_cutter 1.0.3 archive
1.0.2Null safety2.1722 months agoDownload flutter_audio_cutter 1.0.2 archive
1.0.1Null safety2.1723 months agoDownload flutter_audio_cutter 1.0.1 archive
1.0.0Null safety2.1723 months agoDownload flutter_audio_cutter 1.0.0 archive
8
likes
130
pub points
54%
popularity

Publisher

verified publishersondv.dev

A package used to cut a segment from an audio file supported on Android

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

ffmpeg_kit_flutter, flutter, path_provider

More

Packages that depend on flutter_audio_cutter